 /*
 * @(#) TabPanel.java 1.1 98/11/18
 * Copyright (c) 1998 Lawrence Rodrigues
 */
 package com.vistech.util;

 import javax.swing.*;

  public interface TabPanel {
     public void openPanel();
     public void closePanel();
  }
